# Update inventory on-hand quantity

Reduces a product's on-hand quantity following a sale

Endpoint: POST /slapi/setup/adjustinventoryaftersale
Version: 0.0.1
Security: BasicAuthCredentials

## Security:

  - `BasicAuthCredentials` (unknown)
    http basic

## Request fields (application/json):

  - `quantity` (number)
    Example: 1

  - `storecode` (string)
    Example: 0000000001

  - `productNumber` (string)
    Example: 0000000004

  - `employeeNumber` (string)
    Example: 0000000001

  - `receiptNumber` (string)
    Example: 0000000001

## Response 200:

  - `200` (unknown)
    Product inventory updated successfull

## Response 200 fields (applicaiton/json):

  - `message` (string)
    Example: Product inventory updated successfully

## Response 500:

  - `500` (unknown)
    Could not update product inventory

## Response 500 fields (applicatoin/json):

  - `error` (string)

  - `message` (string)

